.notificationBar{
    position: absolute;
    width: 300px;
    box-sizing: border-box;
    background: #ffffff;
    top: 52px;
    bottom: 0;
    right: 0;
    box-shadow: -1px 1px 8px rgba(154, 153, 153, 0.2);
    display: none;
}
.notificationList{
    height: 100%;
    overflow: auto;
}
.notificationList > li{
    padding: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #e4e4e4;
}
.notificationList > li:last-of-type{
    border-bottom: none;
}
.notificationList .personImg{
    width: 40px;
}
.notificationList .content{
    width: calc(100% - 55px);
}
.notificationList .divideList li{
    padding: 0 10px;
}
